IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'VLR_DUPLICATA' AND OBJECT_ID = OBJECT_ID('EST_MOVIMENTO_VENDAS_PRODUTOS'))
BEGIN
ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD
	VLR_DUPLICATA money NULL 

ALTER TABLE dbo.EST_MOVIMENTO_VENDAS_PRODUTOS ADD CONSTRAINT
	DF_EST_MOVIMENTO_VENDAS_PRODUTOS_VLR_DUPLICATA DEFAULT 0 FOR VLR_DUPLICATA
END
